/**********************************************************
RunUO 2.0 AoV C# script file
Official Age of Valor Script :: www.uovalor.com
Last modified by 
Filepath: scripts\Items\Skill Items\Tailor Items\Dyetubs\BlazeDyeTub.cs
Lines of code: 27
***********************************************************/


using System;
using Server;

namespace Server.Items
{
	public class BlazeDyeTub : DyeTub
	{
		[Constructable]
		public BlazeDyeTub()
		{
			Hue = DyedHue = 0x489;
			Redyable = false;
		}

		public BlazeDyeTub( Serial serial ) : base( serial )
		{
		}

		public override void Serialize( GenericWriter writer )
		{
			base.Serialize( writer );

			writer.Write( (int) 0 ); // version
		}

		public override void Deserialize( GenericReader reader )
		{
			base.Deserialize( reader );

			int version = reader.ReadInt();
		}
	}
}